using LinqToTwitter;

namespace Azyobuzi.Twirunrun
{
    public interface ITwirunrunMainForm
    {
        TwitterContext TwitterContext { get; }
        void StatusChange(string status);
        UpdateStatusPanel UpdateStatusPanel { get; }
        void ShowDetailStatus(StatusInfo status);
    }
}
